@import url( 'bootstrap.css' );
@import url( './css/all.min.css' );
/* CSS Document */
@media print {
	a:link:after {
		content: " ";
	}
}
/*Fix actionMenu DNN9*/
.dnnEditState .actionMenu{
  display:block!important;
  opacity: 1!important;
}

.DNNEmptyPane{
	display: none;
	width:auto;
}


:root {
    --main-color: #44bd32;
	--main-time: 0.75s;
    --transition-style: ease;
}
::selection {
    background-color: #7bed9f;
    color: #2f3542;
}

#Body {
	background: #FFF;
}

.body_bg {
	min-height: 100%;
}

html,
body {
	margin: 0px;
	padding: 0px;
	font: normal 16px/1.8 "Nunito", Arial, Helvetica, sans-serif; 
	color: #000;
	height: 100%;
}

.Normal {
	font-family: "Nunito", Arial, Helvetica, sans-serif, sans-serif;
	color: inherit;
	font-size: inherit;
	font-weight: inherit;
	line-height: inherit;
	word-wrap: inherit;
}


p {
	margin: 0px 0px 15px 0px;
}

header,
nav,
section,
footer {
	display: block;
}
.main-color{
	color: var(--main-color);
}

A,
A:link {
	text-decoration: none;
	transition: color ease 300ms;
	-moz-transition: color ease 300ms; /* Firefox 4 */
	-webkit-transition: color ease 300ms; /* Safari and Chrome */
	-o-transition: color ease 300ms; /* Opera */
	-ms-transition: color ease 300ms; /* IE9? */
	color:var(--main-color);
}

A:active {
	color:var(--main-color);
	text-decoration: none;
}

A:visited {
	color:var(--main-color);
	text-decoration: none;
}

A:hover {
	color:var(--main-color);
	text-decoration: none;
}

A:focus {
	color:var(--main-color);
	outline: none;
	-moz-outline: none;
}

h1{
    color:#000;
    font-family: "Nunito", Arial, Helvetica, sans-serif;
	font-weight:600;
	font-size: 36px;
	line-height:1.2;
    letter-spacing:0;
    margin: 5px 0 10px 0;
}		
h2{
    color:#000;
    font-family: "Nunito", Arial, Helvetica, sans-serif;
    font-weight:600;
	font-size: 32px;
	line-height:1.3;
    letter-spacing:0;
    margin: 5px 0 10px 0;
}		
h3{
    color:#000;
    font-family: "Nunito", Arial, Helvetica, sans-serif;
    font-weight:600;
	font-size:28px;
	line-height:1.3;
    letter-spacing:0;
    margin: 5px 0 10px 0;
}		
h4{
    color:#000;
    font-family: "Nunito", Arial, Helvetica, sans-serif;
    font-weight:600;
	font-size:24px;
	line-height:1.4;
    letter-spacing:0;
    margin: 5px 0 10px 0;
}		
h5{
    color:#000;
    font-family: "Nunito", Arial, Helvetica, sans-serif;
    font-weight:600;
	font-size:20px;
	line-height:1.4;
    letter-spacing:0;
    margin: 5px 0 10px 0;
}		
h6{
    color:#000;
    font-family: "Nunito", Arial, Helvetica, sans-serif;
    font-weight:600;
	font-size:18px;
	line-height:1.5;
    letter-spacing:0;
    margin: 5px 0 10px 0;
}	
 @media only screen and (min-width: 576px) {}

 @media only screen and (min-width: 768px) {}

 @media only screen and (min-width: 992px) {
     h1 {
         font-size: 40px;
         line-height: 1.2;
     }
     h2 {
         font-size: 36px;
         line-height: 1.4;
     }
 }

form#Form {
	height: 100%;
}

.ModuleTitle_SubMenu {
	z-index: 9999!important;
}

.clearfix:after {
	clear: both;
	content: ".";
	height: 0px;
	font-size: 0px;
	visibility: hidden;
	display: block;
}

.clearfix {
	display: inline-block;
}

.clearfix {
	display: block;
}

#dnn_ControlPanel #dnnCPWrap {
	filter: none !important;
}

ul.dnnActionMenuBody li ul li a,
ul.dnnActionMenuBody li ul li a img {
	color: #328DDE!important;
}

.clear {
	clear: both;
}

/* ********** Container Style ************** */


.Head {
	font-weight: bold;
	font-family: "Nunito", Arial, Helvetica, sans-serif, sans-serif;
}

.SubHead {
	font-family: "Nunito", Arial, Helvetica, sans-serif, sans-serif;
}

.SubSubHead {
	font-family: "Nunito", Arial, Helvetica, sans-serif, sans-serif;
}



/**************** Login page******************/
@media only screen and (max-width:767px) {

.loginContent .LoginPanel {
	width: 100% !important;
}

.loginContent .dnnFormItem .dnnLoginRememberMe {
	white-space: nowrap;
}

.loginContent .dnnFormLabel {
	display: block !important;
	text-align: left !important;
}
}
/**************** register page******************/


@media only screen and (max-width:767px) {

.dnnRegistrationForm {
	min-width: inherit !important;
}

.dnnRegistrationForm .dnnForm {
	width: 100%;
}

.dnnRegistrationForm .dnnFormLabel {
	display: block !important;
	text-align: left !important;
}

.dnnRegistrationForm .dnnForm .dnnFormItem .dnnLabel {
	display: block !important;
	float: none !important;
	text-align: left !important;
	width: 100%;
}

.dnnRegistrationForm .dnnForm .dnnFormItem a.dnnFormHelp {
	right: auto !important;
	position: static !important;
	margin-left: 5px !important;
}

.dnnRegistrationForm .dnnForm .dnnFormItem {
	padding: 0px !important;
	margin: 0px !important;
}

.dnnRegistrationForm .dnnFormItem input[type="text"],
.dnnRegistrationForm .dnnFormItem input[type="password"],
.dnnRegistrationForm .dnnFormItem input[type="email"],
.dnnRegistrationForm .dnnFormItem input[type="tel"],
.dnnRegistrationForm .dnnFormItem select,
.dnnRegistrationForm .dnnFormItem textarea {
	width: 100%;
	margin-bottom: 10px !important;
}
}

/**************** Password page******************/
@media only screen and(max-width:767px) {
 .dnnSendPasswordContent {
 width: auto !important;
}
 .dnnSendPasswordContent .dnnLabel {
 display: block !important;
 width: 100% !important;
 text-align: left;
}
 .dnnSendPasswordContent a.dnnFormHelp, .dnnSendPasswordContent .dnnForm .dnnFormItem a.dnnFormHelp, .dnnSendPasswordContent .dnnTooltip label a.dnnFormHelp {
 position: static;
}
 .dnnSendPasswordContent input[type="text"], .dnnSendPasswordContent input[type="password"], .dnnSendPasswordContent input[type="email"], .dnnSendPasswordContent input[type="tel"], .dnnSendPasswordContent select, .dnnSendPasswordContent textarea {
 width: 90%;
 margin-bottom: 10px !important;
}
 .dnnSendPasswordContent ul.dnnActions {
 padding: 0 !important;
}
}

/* ********** Control Panel Style ************** */


 

.CommandButton,
A.CommandButton:link,
A.CommandButton:visited,
A.CommandButton:active {
	font-size: 12px;
	color: #973939;
	text-decoration: none;
	font-weight: normal;
}

A.CommandButton:hover {
	color: #973939;
	text-decoration: underline;
	font-size: 12px;
	font-weight: normal;
}

.FileManager A,
.FileManager A:link,
.FileManager A:visited,
.FileManager A:active {
	color: #000;
	text-decoration: underline;
}

.FileManager A:hover {
	color: #000;
	text-decoration: none;
}




/* ********** Pane Style ************** */



.row [class*="Pane"] {
	padding: 0px 0px 30px 0px;
}

.DNNEmptyPane {
	display: none;
}


/* ********** Breadcrumb Style ************** */
.breadcrumb{
	display: inline-block;
}

.breadcrumb,
a.breadcrumb:link,
a.breadcrumb:active,
a.breadcrumb:visited {
	text-decoration: none;
	font-weight: normal;
	font-size: 14px;
	text-transform: uppercase;
	color: #2e2e2e;
}

a.breadcrumb:hover {
	font-weight: normal;
	text-decoration: underline;
}

.Breadcrumb_bg {
	margin-bottom: 30px;
}
 @media only screen and (max-width: 767px) {

.breadcrumbBox .breadcrumbRight {
	display: none;
}

.Breadcrumb_bg {
	margin-bottom: 15px;
}
}

/* ********** Other Style ************** */	
.dnn_layout {
	width: 970px;
	margin: 0px auto;
}

#dnn_wrapper {
	position: relative;
}

.head_mid,
.content_mid,
.footer_mid {
	padding: 0px 20px;
}

/*Login*/



/* ********** HEADER ************** */


.header_top {
	background: #0d0d0d;
	position:relative;
	z-index:1000;
}

.header_top,
.header_top a:link,
.header_top a:active,
.header_top a:visited,
.header_top .Normal {
	color: #707070;
}

.header_top a:hover {
	color: var(--main-color);
	text-decoration: none;
}

.HeadPane {
	float: left;
	height: 36px;
	line-height: 36px;
}

.HeadPane .Normal {
	line-height: 36px;
}

.HeadPane .Normal .glyphicons {
	margin-bottom: 2px;
	vertical-align: middle;
}

.header_bg {
	background:#f7f0f0;
}


#body,
body {
	position: relative;
}

.header_bg {
	
}

.roll_logo {
	display: none;
}

.hedaer_minHeight {
	background-color: transparent;
}

.roll_replace {
	position: absolute;
}

header.header_bg .head_box{
	position: relative;
	display: flex;
	justify-content: space-between;
	align-items: center;
	min-height: 70px;
}
header.header_bg.roll_activated .head_box{
	min-height: 55px;
}
/* ********** NAV ************** */	

.nav_box {
	position: relative;
	text-align: center;
}

/*dnngo_megamenu */
#dnngo_megamenu {
	margin: 0px;
	padding: 0px;
	clear:both;
}

#dnngo_megamenu .primary_structure{
	display: flex;
    align-items: center;
    justify-content: space-between;
	margin: 0;
    list-style: none;
	line-height: 1.375;
    transition: all var(--main-time) var(--transition-style);
}
 
#dnngo_megamenu .primary_structure > li {
	float: left;
	list-style: none;
	position: relative;
}
#dnngo_megamenu .primary_structure > li > a {
	display: inline-block;
	padding: 0;
	transition: background-color ease-in 200ms;
	-moz-transition: background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: background-color ease-in 200ms; /* Opera */
	-ms-transition: background-color ease-in 200ms; /* IE9? */
}
*+html #dnngo_megamenu .primary_structure > li > a {
	display: inline;
}

#dnngo_megamenu .primary_structure > li > a:hover,
#dnngo_megamenu .primary_structure > li.menu_hover > a ,
#dnngo_megamenu .primary_structure > li.current > a { 
	text-decoration:none;
}
#dnngo_megamenu > div > ul > li > a{
	color: #000;
	transition: color .3s var(--transition-style);
	background:none;
}
#dnngo_megamenu > div > ul > li.current > a,
#dnngo_megamenu > div > ul > li > a:hover{
	color: #fff;
}
#dnngo_megamenu > div > ul > li > a > span{
	position: relative;
    display: block;
    text-decoration: none;
    font-weight: 600;
    padding: 5px 15px;
    transition: all 0.3s ease-in-out;
    z-index: 1;
}
#dnngo_megamenu > div > ul > li > a > span::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: var(--main-color);
	transform: scaleX(0);
	transition: transform .3s var(--transition-style);
	transform-origin: right center;
	z-index: -1;
}
#dnngo_megamenu .primary_structure > li.current > a > span::before,
#dnngo_megamenu > div > ul > li > a:hover > span::before{
    transform: scaleX(1);
    transform-origin: left center;
}



/*sub*/
#dnngo_megamenu .dnngo_menuslide {
	display: none;
	position: absolute;
	top: 100%;
	left: 0px;
	z-index: 903;
	margin:0;
	padding:0;
}
#dnngo_megamenu .dnngo_masonrymenu {
	width:100%;
}
#dnngo_megamenu .dnngo_masonrymenu > ul {
	float:left;
	
}
#dnngo_megamenu .dnngo_masonrymenu > ul > li{
	margin:0px 10px;
}

/*dnngo_slide_menu*/
#dnngo_megamenu .dnngo_slide_menu {
	margin: 0;
	padding:0;
	background-color: #ffffff;
	white-space:nowrap;
	box-shadow:			0 0 2px rgba(0,0,0,0.4);	
	-moz-box-shadow:	0 0 2px rgba(0,0,0,0.4); 	
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.4);
}
#dnngo_megamenu .dnngo_slide_menu ul,
#dnngo_megamenu .dnngo_slide_menu ul li{
	margin:0;
	padding:0;
	}

#dnngo_megamenu .dnngo_slide_menu .dnngo_submenu {
	margin: 0;
	padding:0;
	background-color: #ffffff;
	display: none;
	position: absolute;
	left: 100%;
	top: 0px;
	z-index: 904;
	box-shadow:			0 0 2px rgba(0,0,0,0.4);	
	-moz-box-shadow:	0 0 2px rgba(0,0,0,0.4); 	
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.4);
}
#dnngo_megamenu .dnngo_slide_menu li {
	position: relative;
	list-style: none;
	border-bottom:1px solid #dbdbdb;
}
#dnngo_megamenu .dnngo_slide_menu li:last-child {
	border-bottom:none;
}

#dnngo_megamenu .dnngo_slide_menu li a {
	text-decoration:none;
	text-align:left;
	padding: 12px 80px 12px 15px;
	font-size:13px;
	display: block;
	color: #8C8C8C;
	transition: 	background-color ease-in 200ms;
	-moz-transition: background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: background-color ease-in 200ms; /* Opera */
	-ms-transition: background-color ease-in 200ms; /* IE9? */
}

#dnngo_megamenu .dnngo_slide_menu li a:hover,
#dnngo_megamenu .dnngo_slide_menu li.menu_hover > a {
	color:#FFF;
	background-color:#69b532;
}

#dnngo_megamenu .dnngo_slide_menu li.dir > a:before {
	content: "";
	border-right:1px solid #8C8C8C;
	border-bottom:1px solid #8C8C8C;
	width:5px;
	height:5px;
	right: 20px;
	top: 50%;
	position: absolute;
	margin:-2px 0 0 0;
	transform:rotate(-45deg);
	-ms-transform:rotate(-45deg); /* IE 9 */
	-moz-transform:rotate(-45deg); /* Firefox */
	-webkit-transform:rotate(-45deg); /* Safari and Chrome */
	-o-transform:rotate(-45deg); /* Opera */
}

#dnngo_megamenu .dnngo_slide_menu li.dir > a:hover:before,
#dnngo_megamenu .dnngo_slide_menu li.dir.menu_hover > a:before  {
	border-right:1px solid #FFF;
	border-bottom:1px solid #FFF;
}


/*dnngo_boxslide*/

#dnngo_megamenu .dnngo_boxslide {
	background: #FFF;
	box-shadow:			0 0 2px rgba(0,0,0,0.4);	
	-moz-box-shadow:	0 0 2px rgba(0,0,0,0.4); 	
	-webkit-box-shadow: 0 0 2px rgba(0,0,0,0.4);
	clear: both;
	overflow: hidden;
	width: 100%;
	margin: auto;
	text-align:left;
	padding:10px 21px;
	box-sizing:				border-box;
	-moz-box-sizing: 		border-box;
	-webkit-box-sizing: 	border-box;
}

#dnngo_megamenu .dnngo_boxslide .clear{
	clear:both;
	overflow:hidden;
	width:100%;
	height:0px;
}

#dnngo_megamenu .dnngo_boxslide .menu_centerbox {
	float:left;
	box-sizing:				border-box;
	-moz-box-sizing: 		border-box;
	-webkit-box-sizing: 	border-box;
}


#dnngo_megamenu .dnngo_boxslide .menu_leftbox {
	float:left;
	box-sizing:				border-box;
	-moz-box-sizing: 		border-box;
	-webkit-box-sizing: 	border-box;
}

#dnngo_megamenu .dnngo_boxslide .menu_rightbox {
	float:left;
	padding:0px 15px;
	box-sizing:				border-box;
	-moz-box-sizing: 		border-box;
	-webkit-box-sizing: 	border-box;
}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul {
	margin:0;
	padding:0;
	text-align:left;
}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li{
	list-style:none;
	padding:4px 0px;
	font-size:12px;
}

#dnngo_megamenu .dnngo_boxslide .menu_centerbox > ul{
	padding:10px;
}  
#dnngo_megamenu .dnngo_boxslide .menu_centerbox > ul > li {
	display:inline-block;
	vertical-align:top;
	margin-right:-6px;
	padding:5px 10px;
	box-sizing:				border-box;
	-moz-box-sizing: 		border-box;
	-webkit-box-sizing: 	border-box;
}

*+html #dnngo_megamenu .dnngo_boxslide .menu_centerbox .dnngo_masonrymenu > ul >li{
	display:inline;
}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox > .dnngo_masonrymenu > ul > li >  a > span{
	color:#73b317;
	font-size:14px;
	padding-bottom:13px;
	border-bottom:1px solid #d3d3d3;
	display:block;
	margin-bottom:10px;
}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox > .dnngo_masonrymenu > ul > li > a:hover {
	text-decoration:none;
}

#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li{
	width:100%!important;
}

#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a {
	color: #8C8C8C;
	display:block;
	width:100%;
}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover {
	color:#73b317;
	text-decoration:none;
}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a span{
	display:block;
 }
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a span:before{
	content:"";
	vertical-align:middle;
	width:5px;
	height:5px; 
	padding:0;
	margin:0;
	display:inline-block;
	overflow:hidden;
	border-right:1px solid #8C8C8C;
	border-bottom:1px solid #8C8C8C;
	transform:rotate(-45deg);
	-ms-transform:rotate(-45deg); /* IE 9 */
	-moz-transform:rotate(-45deg); /* Firefox */
	-webkit-transform:rotate(-45deg); /* Safari and Chrome */
	-o-transform:rotate(-45deg); /* Opera */
	margin:0 5px 2px 0; 

}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover span:before{
	border-left-color:var(--main-color);
}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li li{
	padding-left:10px;}

#dnngo_megamenu .dnngo_boxslide .menu_topbox {
	width: 100%;
}

#dnngo_megamenu .dnngo_boxslide .menu_bottombox {
	width: 100%;
}

#dnngo_megamenu .mega_title {
	font-size:14px!important;
	font-weight:normal;
	padding:10px 0 5px;
	line-height:1.2;
	color:#73b317;

}
#dnngo_megamenu .social-icons {
	margin:15px 0;
}
#dnngo_megamenu .social-icons a{
	font-size:22px!important;
	color:#c1c1c1;
}
#dnngo_megamenu .social-icons a:hover{
	color:#69b532;
}


#dnngo_megamenu .menu_leftbox .dividers_1 {
	margin-bottom:10px;
}

/*dnngo_custommenu*/

#dnngo_megamenu .dnngo_menuslide > .dnngo_boxslide{
	padding:0;
}
#dnngo_megamenu .dnngo_custommenu > .menupane {
	float:left;
	background-color:#FFF;
	padding-bottom:10000px;
	margin-bottom:-10000px;
	position:relative;
}
#dnngo_megamenu .dnngo_custommenu > .menupane.topline .pane_space{
	border-top:1px solid #dcdcdc;
}
#dnngo_megamenu .dnngo_custommenu > .menupane.bottomline .pane_space{
	border-bottom:1px solid #dcdcdc;
}
#dnngo_megamenu .dnngo_custommenu > .menupane.leftline {
	border-left:1px solid #dcdcdc;
}
#dnngo_megamenu .dnngo_custommenu > .menupane.rightline {
	border-right:1px solid #dcdcdc;
}
 
#dnngo_megamenu .dnngo_custommenu  .pane_space {
}
#dnngo_megamenu .dnngo_custommenu .submenu{
	margin:0;
	padding:0;
}
#dnngo_megamenu .dnngo_custommenu .submenu_title {
	color:#424242;
	line-height:1.4;
	font-weight:bold;
	margin:0 0 7px;
}
#dnngo_megamenu .dnngo_custommenu .submenulist_1 .submenu_title a:hover{
	text-decoration:none;
}
#dnngo_megamenu .dnngo_custommenu .submenulist_1 .submenu_title span{
	color:#424242;
	transition: 		color ease-in 200ms;
	-moz-transition: 	color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: color ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		color ease-in 200ms; /* Opera */
	-ms-transition: 	color ease-in 200ms; /* IE9? */
}

#dnngo_megamenu .dnngo_custommenu .submenu.submenulist_1 li a{
	display:block;
	padding:6px 4px;
	color:#666666;
	transition: 		background ease-in 200ms;
	-moz-transition: 	background ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background ease-in 200ms; /* Safari and Chrome */
	-o-transition: 		background ease-in 200ms; /* Opera */
	-ms-transition: 	background ease-in 200ms; /* IE9? */
}
#dnngo_megamenu .dnngo_custommenu .submenu.submenulist_1 li a:hover{
	color:#FFF;
	background-color:#20a3fc;
}
#dnngo_megamenu .dnngo_custommenu .submenu.submenulist_1 li a span{
	display:inline-block;
	transition: 		transform ease-in 200ms,color ease-in 0ms;
	-moz-transition: 	transform ease-in 200ms,color ease-in 0ms; /* Firefox 4 */
	-webkit-transition: transform ease-in 200ms,color ease-in 0ms; /* Safari and Chrome */
	-o-transition: 		transform ease-in 200ms,color ease-in 0ms; /* Opera */
	-ms-transition: 	transform ease-in 200ms,color ease-in 0ms; /* IE9? */
}
#dnngo_megamenu .dnngo_custommenu .submenu.submenulist_1 li a:hover span{
	transform:translate(4px,0);
	-webkit-transform:translate(4px,0);
}
#dnngo_megamenu .dnngo_custommenu .submenu.submenulist_1 ul{
	margin:0 0 15px;
	padding:0px;
	list-style:none;
}
#dnngo_megamenu .dnngo_custommenu .menupane  .submenu.submenulist_1:last-child ul{
	margin:0;
}

#dnngo_megamenu .dnngo_custommenu .submenu.submenulist_1 li li a{
	padding-left:24px;
}
#dnngo_megamenu .dnngo_custommenu .submenu.submenulist_1 li li li a{
	padding-left:44px;
}
#dnngo_megamenu .dnngo_custommenu .submenu.submenulist_1 li li li li a{
	padding-left:64px;
}
#dnngo_megamenu .dnngo_custommenu .submenu.submenulist_1 li li li li li a{
	padding-left:84px;
}




/*color*/

#dnngo_megamenu .dnngo_slide_menu ,
#dnngo_megamenu .dnngo_slide_menu .dnngo_submenu,
#dnngo_megamenu .dnngo_boxslide{
	background-color:#FFFFFF;
}

#dnngo_megamenu .dnngo_slide_menu li,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox  .dnngo_masonrymenu > ul > li >  a > span{
	border-bottom:1px solid #dbdbdb;
}
#dnngo_megamenu .dnngo_boxslide ,
#dnngo_megamenu .dnngo_slide_menu li a,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a {
	color:#777777;
}

#dnngo_megamenu .dnngo_slide_menu li.dir > a:before ,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a span:before{
	border-right:1px solid #777777;
	border-bottom:1px solid #777777;
}
#dnngo_megamenu .dnngo_slide_menu li a:hover, 
#dnngo_megamenu .dnngo_slide_menu li.menu_hover > a{
	background-color:#69b532;
}
#dnngo_megamenu .dnngo_slide_menu li a:hover, 
#dnngo_megamenu .dnngo_slide_menu li.menu_hover > a{
	background-color:#69b532;
}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox  .dnngo_masonrymenu > ul > li >  a > span,
#dnngo_megamenu .mega_title,
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover{
	color:#69b532;
}
#dnngo_megamenu .dnngo_boxslide .menu_centerbox ul li li a:hover span:before{
	border-right:1px solid #69b532;
	border-bottom:1px solid #69b532;
}
#dnngo_megamenu .dnngo_menuslide {
	border-top:3px solid #69b532;
}
#dnngo_megamenu > div > ul > li > a > span{

}
#dnngo_megamenu > div > ul > li > a:hover > span,
#dnngo_megamenu > div > ul > li.current > a > span,
#dnngo_megamenu > div > ul > li.menu_hover > a > span{

}

.roll_menu.roll_activated{
	position:fixed;
	top:0;
	left:0;
	width:100%;
	z-index:1000;
}
.roll_menu.roll_activated #top_menu .dropdown > li > .menuslide{
  top: 100%!important;
}
.roll_menu.roll_activated #top_menu .dropdown > li > .menuslide .menuslide{
  top: 0!important;
}


.roll_menu.roll_activated .header_top{
	display:none;
}

/*Left Menu*/

#left_menu {
	padding: 0px 0px 0px;
	margin: 0px 0 15px;
	min-height: 200px;
	border: 1px solid #e5e5e5;
	border-bottom:none;
	border-radius: 3px;
	-moz-border-radius: 3px;
	-webkit-border-radius: 3px;
}

#left_menu img {
	display: none;
}

#left_menu ul {
	padding: 0px;
	margin: 0px;
}

#left_menu ul li {
	list-style: none;
}

#left_menu ul li a {
	display: block;
	text-decoration: none;
	padding: 13px 10px 13px 20px;
	color: #8c8c8c;
	position: relative;
	border-bottom: 1px solid #e5e5e5;
	transition: background-color ease-in 200ms;
	-moz-transition: background-color ease-in 200ms; /* Firefox 4 */
	-webkit-transition: background-color ease-in 200ms; /* Safari and Chrome */
	-o-transition: background-color ease-in 200ms; /* Opera */
	-ms-transition: background-color ease-in 200ms; /* IE9? */
}

#left_menu > .gomenu > ul > li > a:hover {
	margin-left: -1px;
	color: #8c8c8c;
	padding-left: 19px;
}

#left_menu > .gomenu > ul > li.current > a,
#left_menu > .gomenu > ul > li.current > a:hover {
	color: #FFF;
	margin: 0 -1px!important;
	border-left: none;
	padding-left: 20px;
}

#left_menu > .gomenu > ul > li.current > a:hover:before,
#left_menu > .gomenu > ul > li.current > a:before {
	border-right: 1px solid #FFF;
	border-bottom: 1px solid #FFF;
}

#left_menu ul li.dir > a:before {
	content: "";
	position: absolute;
	top: 50%;
	right: 20px;
	width: 7px;
	height: 6px;
	margin: -3px 0 0 0;
	border-right: 1px solid #828282;
	border-bottom: 1px solid #828282;
	transform: rotate(-45deg);
	-ms-transform: rotate(-45deg); /* IE 9 */
	-moz-transform: rotate(-45deg); /* Firefox */
	-webkit-transform: rotate(-45deg); /* Safari and Chrome */
	-o-transform: rotate(-45deg); /* Opera */
}

#left_menu > .gomenu > ul > li.current > a:before {
	transform: rotate(45deg);
	-ms-transform: rotate(45deg); /* IE 9 */
	-moz-transform: rotate(45deg); /* Firefox */
	-webkit-transform: rotate(45deg); /* Safari and Chrome */
	-o-transform: rotate(45deg); /* Opera */
}

#left_menu ul ul {
	display: none;
	padding: 5px 0 10px;
	border-bottom: 1px solid #e5e5e5;
}

#left_menu ul ul ul {
	padding: 5px 0px 0;
	display: none;
	margin-bottom: 0px;
	border: none;
	padding: 0;
	margin-bottom: 0px;
}

#left_menu ul li.current > ul,
#left_menu ul ul .subcurrent > ul {
	display: block;
}

#left_menu ul li li {
	margin: 0;
	border-bottom: none;
	padding: 0 11px;
}

#left_menu ul li li a {
	position: relative;
	padding: 8px 5px 8px 15px;
	line-height: 18px;
	border: none;
	white-space: normal;
	color: #666666;
	text-transform: none;
	border-radius: 0px;
	-moz-border-radius: 0px;
	-webkit-border-radius: 0px;
}

#left_menu ul li li:last-child a {
	border-bottom: none;
}

#left_menu ul ul ul li:last-child a {
	border-bottom: 1px solid #e5e5e5;
}

#left_menu .gomenu ul ul li a:before {
	right: 5px;
}

#left_menu ul li li.subcurrent > a:before {
	transform: rotate(45deg);
	-ms-transform: rotate(45deg); /* IE 9 */
	-moz-transform: rotate(45deg); /* Firefox */
	-webkit-transform: rotate(45deg); /* Safari and Chrome */
	-o-transform: rotate(45deg); /* Opera */
}

.rightPage_Box #left_menu ul li li {
	padding-left: 25px;
}

.rightPage_Box #left_menu ul li li a {
	background-position: 0px -65px;
	padding-left: 15px;
}

#left_menu ul li li a:hover,
#left_menu ul li li.subcurrent > a {
}
/*left_menu color*/
#left_menu ul li a {
	text-transform:capitalize;
	font-family:"Nunito", Arial, Helvetica, sans-serif;
 	font-size:14px;
}


#left_menu > .gomenu > ul > li.current > a:hover,
#left_menu > .gomenu > ul > li.current > a {
	background-color:var(--main-color);
}
#left_menu > .gomenu > ul > li > a:hover{
		border-left:2px solid var(--main-color);
}


#left_menu ul li li a:hover,
#left_menu ul li li.subcurrent > a {
	color:var(--main-color);
}
#left_menu ul li li a:hover:before,
#left_menu ul li li.subcurrent > a:before{
	border-right:1px solid var(--main-color);
	border-bottom:1px solid var(--main-color);
}





/* ********** CONTENT ************** */	


#dnn_content {
	padding:10px 0 25px;
}



/* ********** FOOTER ************** */	

.footer_box{
	padding-top: 20px;
	color: #fff;
	background-color: #000;
}
.footer_bottom{
    color: #fff;
    width: 90%;
    margin: auto;
    text-align: center;
    font-size: 16px;
    padding: 15px;
    border-top: 1px solid #cacaca;
}


#to_top {
    position: fixed;
    right: 40px;
    bottom: 40px;
    width: 48px;
    height: 48px;
    border-radius: 10px;
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    z-index: 1000;
    background-color: var(--main-color);
    cursor: pointer;
    transform: rotate(0deg) scale(0);
    transition: var(--main-time) var(--transition-style);
    overflow: hidden;
}
#to_top.active{
	transform: rotate(720deg) scale(1);
}

#to_top:before {
	content: '';
    position: absolute;
    border-radius: 10px;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    height: 100%;
    background-color: rgb(0 0 0/30%);
    transform: scaleX(0);
    transition: var(--main-time) var(--transition-style);
    z-index: -1;
}
#to_top:hover:before {
    transform: scaleX(1);
}



/*SkinPlugin*/
.SkinPlugin_icon {
    position: fixed;
    top: 20%;
    right: 0;
    width: 34px;
    z-index: 999;
}

.SkinPlugin_icon a {
    width: 34px;
    height: 128px;
    box-shadow: 0px 0px 2px rgba(0,0,0,0.6);
    border-radius: 4px 0 0 4px;
    display: flex;
    align-items: center;
    justify-content: center;
    margin-left: 2px;
    color: #333;
    background: #FFF;
}

.SkinPlugin_icon a span {
    display: flex;
    text-align-last: justify;
    writing-mode: vertical-rl;
    color: #333;
    font-family: inherit ;
    font-size: 13px;
    font-weight: bold;
}

.SkinPlugin_icon a span::before {
    margin-bottom: 5px;
    font-family: FontAwesome;
}

.SkinPlugin_icon a, .SkinPlugin_icon a:hover {
    text-decoration: none;
    margin-bottom: 10px;
}

#ThemePluginModal {
    background-color: #FFF;
    z-index: 10000000;
    position: fixed;
    top: 35px;
    right: 45px;
    bottom: 35px;
    left: 45px;
    width: auto;
    height: auto;
}

#ThemePluginModal .modal-body {
    height: calc(100% - 53px);
}

#ThemePluginModal .close {
    position: absolute;
    right: 4px;
    top: -12px;
    font-size: 35px;
}

#ThemePluginModal #PageTemplate_Iframe {
    height: 100%;
    min-height: auto !important;
}

#setting-message-info {
    position: fixed;
    right: 25px;
    top: 25px;
    z-index: 10001;
    display: none;
    padding: 15px;
    border-radius: 5px;
    color: #FFF;
    font-size: 14px;
    background-color: #32373c;
}

#setting-message-info .fa {
    border-width: 2px;
    border-style: solid ;
    font-size: 10px;
    width: 25px;
    height: 25px;
    line-height: 22px;
    text-align: center;
    border-radius: 50%;
    display: inline-block;
    margin-bottom: 2px;
}

#setting-message-info-full {
    position: fixed;
    top: 0px;
    left: 0px;
    z-index: 10000001;
    background: #000;
    background: rgba(0,0,0,0.7);
    width: 100%;
    height: 100%;
    display: none;
}

#setting-message-info-full .waitaminute-message {
    position: absolute;
    top: 50%;
    width: 100%;
    text-align: center;
    color: #fff;
    font-size: 50px;
    font-weight: 600;
    line-height: 60px;
    margin-top: -30px;
}

#setting-message-info-full .cog {
    position: relative;
    display: inline-block;
    width: 60px;
    line-height: 1;
    margin-bottom: 10px;
}

#setting-message-info-full .cog .icon1 {
    -webkit-animation: rotatemessage-r 5s infinite linear;
    animation: rotatemessage-r 5s infinite linear;
}

#setting-message-info-full .cog .icon2 {
    position: absolute;
    font-size: 0.5em;
    top: 0;
    -webkit-animation: rotatemessage 3s infinite linear;
    animation: rotatemessage 3s infinite linear;
}

#setting-message-info-full .cog .icon3 {
    position: absolute;
    font-size: 0.5em;
    bottom: 0;
    -webkit-animation: rotatemessage 3s infinite linear;
    animation: rotatemessage 3s infinite linear;
}

#dnn_SKINPLUGIN1_hlTemplates{
	display: none;
}

.SkinPlugin_icon {
    position: fixed;
    top: 20%;
    right: 0;
    width: 34px;
    height: 128px;
    background: url('./images/xplugin.png') no-repeat center center;
    z-index: 999;
    cursor: pointer;
}



 /*******HTML*********/
 @media only screen and (min-width: 1200px) {

.dnn_layout {
	width: 1170px;
}

.head_mid,
.content_mid,
.footer_mid {
	padding: 0px 15px;
}
}
@media only screen and (max-width: 992px) {

	.dnn_layout {
		width: 750px;
	}

	.head_mid,
	.content_mid,
	.footer_mid {
		padding: 0px 15px;
	}
}
 @media only screen and (max-width: 767px) {

	.dnn_layout {
		width: auto;
	}
	
	.content_mid,
	.footer_mid {
		padding: 0px 15px;
	}
	
	/* .roll_replace {
		height: auto!important;
	} */
	
	.roll_menu {
		position: fixed!important;
		top: 0px!important;
		left: 0px!important;
		width: 100%;
		z-index: 1001;
	}
	
	.header_top {
		height: 36px;
		border-bottom: 1px solid #343434;
	}
	
	
	/*--------- Mobile Menu style ----------*/
	.mobile_icon {
		position: relative;
		width: 35px;
		height: 25px;
		background-color: transparent;
		cursor: pointer;
	}
	.mobile_icon span {
		position: absolute;
		width: 100%;
		height: 2px;
		transition: all .5s var(--transition-style);
		left: 0;
		background-color: #000;
	}
	.mobile_icon span:nth-child(1) {
		top: 0;
	}
	.mobile_icon span:nth-child(2) {
		top: 50%;
	}
	.mobile_icon span:nth-child(3) {
		top: 100%;
	}
	
	.mobile_icon.active span:nth-child(1) {
		transform: rotate(45deg);
		top: 50%;
	}
	
	.mobile_icon.active span:nth-child(2) {
		opacity: 0;
	}
	.mobile_icon.active span:nth-child(3) {
		transform: rotate(-45deg);
		top: 50%;
	}
	
	#mobile_menu {
		position: fixed;
		top: 0;
		left: 0px;
		width: 230px;
		z-index: 906;
		background: #f7f0f0;

		padding: 10px 0;

		height: calc(100vh - 60px);

		opacity: 0;
		transform: translate3d(-100%,0,0);
		transition: opacity var(--main-time) var(--transition-style),transform var(--main-time) var(--transition-style);
	}
	#mobile_menu.active{
		opacity: 1;
		transform: translate3d(0,0,0);
	}
	
	#mobile_menu .menu_main {
		padding: 10px 0;
	}
	
	.multi_menu {
		margin: auto;
	}
	
	.multi_menu ul {
		list-style: none;
		margin: 0;
		padding: 0;
	}
	
	.multi_menu ul li {
		margin: 0px;
		padding: 0px;
		list-style: none;
	}
	
	.multi_menu ul li img {
		vertical-align: middle;
	}
	
	.multi_menu ul li a {
		font-size: 16px;
		line-height: 1.375;
		padding: 8px 16px;
		margin: 0px;
		color: #000;
		display: block;
		text-decoration: none;
		outline: none;
		text-align: left;

		transition: none;
		-moz-transition: none;
		-webkit-transition: none;
		-o-transition: none;
		-ms-transition: none;
	}
	
	.multi_menu ul li a:after {
		clear: both;
		content: ".";
		height: 0px;
		font-size: 0px;
		visibility: hidden;
		display: block;
	}
	
	.multi_menu ul li a {
		display: inline-block;
	}
	
	.multi_menu ul li a {
		display: block;
	}
	
	.multi_menu ul li span {
		padding: 10px 0px;
		display: block;
	}
	
	.multi_menu ul li .menu_arrow {
		display: block;
		width: 40px;
		padding: 0px;
		height: 40px;
		float: right;
		text-indent: 0px;
		overflow: hidden;
		margin: 0px;
		text-align: center;
		line-height: 40px;
		font-size: 0;
		position: relative;
	}
	
	.multi_menu ul li .menu_arrow:before {
		content: "";
		width: 7px;
		height: 7px;
		position: absolute;
		top: 50%;
		left: 50%;
		margin: -3px 0 0 -3px;
		border-bottom: 2px solid currentColor;
		border-right: 2px solid currentColor;
		transform: rotate(45deg);
		-ms-transform: rotate(45deg); /* IE 9 */
		-moz-transform: rotate(45deg); /* Firefox */
		-webkit-transform: rotate(45deg); /* Safari and Chrome */
		-o-transform: rotate(45deg); /* Opera */
	}
	
	.multi_menu ul li:hover > a > .menu_arrow:before {
		border-bottom: 2px solid currentColor;
		border-right: 2px solid currentColor;
	}
	
	.multi_menu ul li .menu_arrow.arrow_closed:before,
	.multi_menu ul li:hover .menu_arrow.arrow_closed:before {
		border-bottom: none;
		border-right: none;
		border-top: 2px solid #fff;
		border-left: 2px solid #fff;
		margin: -0px 0 0 -3px;
	}
	
	.multi_menu ul li.active > a {
		color: var(--main-color);
		background-color: #2a2a2a;
	}
	
	.multi_menu > ul > li.active > a {

	}
	
	.multi_menu ul li a:hover {
		color: #FFF;
		background-color: var(--main-color);
	}
	
	.multi_menu ul li.current > a,
	.multi_menu ul li.current > a:hover {
		color: var(--main-color);
	}
	
	.multi_menu ul ul {
		display: none;
		background: transparent;
		padding: 0;
		margin: 0px;
	}
	
	.multi_menu ul li.current > ul {
		display: block;
	}
	
	.multi_menu ul li.active > a,
	 .multi_menu ul li a:hover {
	}
	
	.multi_menu ul li.current > a,
	.multi_menu ul li.current > a:hover{
		color: #FFF;
		background-color: var(--main-color);
	}
	
	.multi_menu ul li a {
		padding: 0 0 0 15px
	}
	
	.multi_menu ul li li a {
		padding: 0 0 0 30px
	}
	
	.multi_menu ul li li li a {
		padding: 0 0 0 45px
	}
	
	.multi_menu ul li li li li a {
		padding: 0 0 0 60px
	}
	
	.SkinPlugin_icon {
		display: none!important;
	}
	/*foot*/
	.copyright_style {
		float: none;
		text-align: center;
	}
	
	.FooterPane {
		float: none;
		text-align: center;
		padding: 0px 8px 20px;
	}
}

/* amsnetwork_Pane */
.amsnetwork_Pane .row [class*="Pane"]{
	padding: 0;
}
.amsnetwork_Pane .amsnetwork_Pane_A_BG{

}
.amsnetwork_Pane .row .amsnetwork_Pane_A{
	padding-top: 60px;
	padding-bottom: 50px;
}

.amsnetwork_Pane .amsnetwork_Pane_B_BG{
	background-color: #fcfcfc;
}
.amsnetwork_Pane .row .amsnetwork_Pane_B{
	padding-top: 60px;
	padding-bottom: 50px;
}

.amsnetwork_Pane .amsnetwork_Pane_C_BG{
	
}
.amsnetwork_Pane .row .amsnetwork_Pane_C{
	padding-top: 60px;
	padding-bottom: 50px;
}

.amsnetwork_Pane .amsnetwork_Pane_D_BG{
	background-color: #fcfcfc;
}
.amsnetwork_Pane .row .amsnetwork_Pane_D{
	padding-top: 60px;
	padding-bottom: 50px;
}

.amsnetwork_Pane .amsnetwork_Pane_E_BG{
    position: relative;
    background-image: url("/Portals/0/Images/donate.jpg");
    background-size: cover;
}
.amsnetwork_Pane .amsnetwork_Pane_E_BG::before{
	content: '';
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	background-color: rgba(0, 0, 0, 0.7);	
}
.amsnetwork_Pane .row .amsnetwork_Pane_E{
	padding-top: 30px;
	padding-bottom: 30px;
}

.amsnetwork_Pane .amsnetwork_Pane_F_BG{
	
}
.amsnetwork_Pane .row .amsnetwork_Pane_F{
	padding-top: 60px;
	padding-bottom: 50px;
}

.amsnetwork_Pane .amsnetwork_Pane_G_BG{
	background-color: #fcfcfc;
}
.amsnetwork_Pane .row .amsnetwork_Pane_G{
	padding-top: 32px;
	padding-bottom: 10px;
}

.amsnetwork_Pane .amsnetwork_Pane_H_BG{

}
.amsnetwork_Pane .row .amsnetwork_Pane_H{
	padding-top: 60px;
	padding-bottom: 50px;
}


/* Size */
.size-20{
	font-size: 20px;
}


/* layergallerypro */
.amsnetwork-Layers-overlay{
	left: 0 !important;
	top: 0 !important;
	width: 100%;
	height: 100%;
}
.amsnetwork-Layers-overlay .tp-loop-wrap,
.amsnetwork-Layers-overlay .tp-loop-wrap .tp-mask-wrap,
.amsnetwork-Layers-overlay .tp-loop-wrap .tp-mask-wrap .tp-caption{
	width: 100%;
	height: 100%;
}
.amsnetwork.tparrows{
	width: 50px;
	height: 50px;
	background-color: transparent;
}
.amsnetwork.tparrows:hover{
	background-color: transparent;
}
.amsnetwork.tparrows.tp-leftarrow:before,
.amsnetwork.tparrows.tp-rightarrow:before{
    content: none;
}

.amsnetwork.tparrows .arrow{
	display: flex;
    align-items: center;
    justify-content: center;

	width: 100%;
	height: 100%;

    color: #fff;
    border-radius: 50%;
    border-right: 2px solid #fff;

	box-sizing: border-box;
    transition: .75s ease;
	transform-origin: center center;
}
.amsnetwork.tparrows:hover .arrow{
	color: var(--main-color);
    border-right-color: var(--main-color);
	transform: rotate(360deg);
}
.amsnetwork.tparrows.tp-leftarrow .arrow:before,
.amsnetwork.tparrows.tp-rightarrow .arrow:before{
    font-family: 'Font Awesome 5 Free';
	font-size: 20px;
	font-weight: 900;
}
.amsnetwork.tparrows.tp-leftarrow .arrow:before{
    content: '\f100';
}
.amsnetwork.tparrows.tp-rightarrow .arrow:before{
    content: '\f101';
}

.amsnetwork.tp-bullets .tp-bullet{
	border-radius: 50%;
	background: transparent;
	border: 1px solid #fff;

    transition: var(--main-time) var(--transition-style);
}
.amsnetwork.tp-bullets .tp-bullet.selected, 
.amsnetwork.tp-bullets .tp-bullet:hover{
	background: var(--main-color);
	border: 1px solid var(--main-color);
}

/* ********** textAnimate ************** */
.textAnimate,
a.textAnimate {
    position: relative;
    font-size: 40px;
    font-weight: 900;
	text-decoration: none;

	-webkit-text-fill-color: #fff;
    -moz-text-fill-color: #fff;
    -ms-text-fill-color: #fff;
    -o-text-fill-color: #fff;
    -webkit-text-stroke: 1.5px #000;
    -moz-text-stroke: 1.5px #000;
    -ms-text-stroke: 1.5px #000;
    -o-text-stroke: 1.5px #000;
    color: var(--main-color);
}

.textAnimate::before,
a.textAnimate::before {
    content: attr(data-text);
    position: absolute;
    left: 0;
    top: 0;
    -webkit-text-fill-color: var(--main-color);
    -moz-text-fill-color: var(--main-color);
    -ms-text-fill-color: var(--main-color);
    -o-text-fill-color: var(--main-color);
    transition: var(--main-time) var(--transition-style);
    width: 0;
    overflow: hidden;
	line-height: initial;
}

.textAnimate:hover::before,
a.textAnimate:hover::before {
    width: 100%;
}


/* Title */
.amsnetwork-title-01 {
    margin-bottom: 0;
}
.amsnetwork-title-01 .title{
	position: relative;
    margin: 20px auto;
    padding: 0 0 7px;
	text-align: center;
    font-weight: 700;
    width: fit-content;
}
.amsnetwork-title-01 .title::before {
    content: '';
    position: absolute;
    bottom: 0;
    left: 0;
    width: 100%;
    height: 3px;
    border-radius: 2px;
    background-color: var(--main-color);
    transform: scaleX(.5);
    transition: all var(--main-time) var(--transition-style)
}
.amsnetwork-title-01 .title:hover::before {
    transform: scaleX(1)
}
.amsnetwork-title-01 .content {
    text-align: center;
    vertical-align: top;
    clear: both;
}


/* Button */
body .amsnetwork-btn-01{
	position: relative;
	display: inline-flex;
	justify-content: center;
	align-items: center;
    width: fit-content;
    text-align: center;
    padding: 10px 25px;
    font-weight: 400;

    z-index: 10;

    color: #fff;
	font-size: 1rem;
    line-height: 1.375rem;
	border: 2px solid #fff;
    background-color: rgba(0,0,0,.7)
}
body .amsnetwork-btn-01::before {
    content: '';
    position: absolute;
    transform: scaleX(0);
    transform-origin: bottom right;
    top: 0;
    right: 0;
    bottom: 0;
    left: 0;
    background-color: var(--main-color);
    z-index: -1;
    transition: transform .3s var(--transition-style);
}
body .amsnetwork-btn-01:hover{
	text-decoration: none;
}
body .amsnetwork-btn-01:hover:before{
	transform: scaleX(1);
	transform-origin: bottom left;
}

body .amsnetwork-btn-02 {
    display: inline-block;
    position: relative;
    padding: 5px 25px;
	color: #000;
    font-size: 1.125rem;
	line-height: 1.25rem;
    font-weight: 700;
    background-color: var(--main-color);
    border: 2px solid var(--main-color);
    border-radius: 20px;
    transition: var(--main-time) var(--transition-style);
    overflow: hidden;
}
body .amsnetwork-btn-02::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    border-radius: 20px;
    transition: var(--main-time) var(--transition-style);
	background-color: rgba(0,0,0,.3);
}
body .amsnetwork-btn-02:hover{
	text-decoration: none;
}
body .amsnetwork-btn-02:hover::before {
    width: 100%
}

body .amsnetwork-btn-03 {
    display: inline-block;
    position: relative;
    padding: 10px 30px;
	color: #fff;
    font-size: 1.375rem;
	line-height: 1.5;
    font-weight: 700;
    background-color: var(--main-color);
    border: 2px solid var(--main-color);
    border-radius: 100px;
    transition: var(--main-time) var(--transition-style);
    overflow: hidden;
}
body .amsnetwork-btn-03::before {
    position: absolute;
    content: '';
    top: 0;
    left: 0;
    height: 100%;
    width: 0;
    border-radius: 20px;
    transition: var(--main-time) var(--transition-style);
	background-color: rgba(255,255,255,.3);
}
body .amsnetwork-btn-03:hover{
	text-decoration: none;
}
body .amsnetwork-btn-03:hover::before {
    width: 100%
}



/* comparison */
.amsnetwork-comparison-01{
	position: relative;
	display: flex;
	justify-content: center;
	align-items: center;
}
.amsnetwork-comparison-01 .field{
	position: relative;
	max-width: 300px;
	cursor: col-resize;
}
.amsnetwork-comparison-01 .field img{
	max-width: 100%;
}
.amsnetwork-comparison-01 .field .clip-img{
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
}
.amsnetwork-comparison-01 .field .clip-img img{
	filter:grayscale(100%); 
	-webkit-filter:grayscale(100%); 
	-moz-filter:grayscale(100%); 
	-ms-filter:grayscale(100%); 
	-o-filter:grayscale(100%); 
	filter:progid:DXImageTransform.Microsoft.BasicImage(grayscale=1); 
	-webkit-filter:grayscale(1);

	-webkit-clip-path: polygon(50% 0, 100% 0%, 100% 100%, 50% 100%);
	clip-path: polygon(50% 0, 100% 0%, 100% 100%, 50% 100%);
}
.amsnetwork-comparison-01 .field .comp-slider{
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    height: 100%;
    width: 3px;
    z-index: 99;

	background-color: #000;
}



/* history */
.amsnetwork-history-01{
	position: relative;
	display: flex;
	flex-direction: column;
	margin-bottom: 40px;
	background-color: rgba(172,255,47,.171);
	border-radius: 20px 20px 0 0;
	z-index: 1;
}
.amsnetwork-history-01 > .title{
	flex-shrink: 0;
	position: relative;
	padding-left: 60px;
	border: 2px solid var(--main-color);
	border-radius: 20px;
	background-color: rgba(172,255,47,.171);

	font-size: 1.17rem;
	font-weight: bold;
	line-height: 1.875rem;
}
.amsnetwork-history-01 > .title > span{
	position: absolute;
    top: 0;
    left: -2px;
    height: 100%;
    width: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    background-color: var(--main-color);
    border-radius: 20px 0 0 20px;
}
.amsnetwork-history-01 > .content{
	flex-grow: 1;
	position: relative;
	display: flex;
    flex-direction: column;

    padding: 10px;
    min-height: 250px;
}
.amsnetwork-history-01 > .content::before{
	content: '';
	position: absolute;
	right: 0;
	bottom: 0;
	height: 80%;
	width: 100px;
	border-right: 2px solid var(--main-color);
	border-bottom: 2px solid var(--main-color);
	z-index: -1;
}
.amsnetwork-history-01 > .content > .content-body{
	flex-grow: 1;

    font-weight: 700;
	line-height: 1.8;
}
.amsnetwork-history-01 > .content > .content-body p{
    margin-bottom: 30px;
}
@media (min-width: 992px){
	.amsnetwork-history-01 > .content{
		min-height: 300px;
	}
}
.amsnetwork-history-01-row{
	margin-bottom: -40px;
}
.amsnetwork-history-01-row .amsnetwork-history-01{
	height: calc( 100% - 40px );
}


/* infobox */
.amsnetwork-infobox-01{
	position: relative;
	display: flex;
    justify-content: space-between;
    align-items: center;
    padding: 20px;
}


.amsnetwork-infobox-01 .content-body{
    color: #fff;
    font-size: 1.75rem;
    font-weight: 700;
    line-height: 1.8;
    padding-right: 30px;
}
@media only screen and (max-width: 767px) {
	.amsnetwork-infobox-01{
		flex-direction: column;
	}
	.amsnetwork-infobox-01 .content-body{
		font-size: 1rem;
		padding-right: 0;
		text-align: center;
	}
}



.amsnetwork-blog-01 {
	display: flex;
	flex-direction: column;
	margin-bottom: 20px;
	width: 100%;
    border-radius: 20px;
	box-shadow: 0 0 10px 2px rgba(0, 0, 0, 50%);
    overflow: hidden;
}
.amsnetwork-blog-01 > .pic{
	flex-shrink: 0;
}
.amsnetwork-blog-01 > .pic > a {
    position: relative;
    width: 100%;
    display: block;
}

.amsnetwork-blog-01 > .pic > a::before {
    content: '\f045';
    font-family: 'Font Awesome 5 Free';
    font-weight: 600;
    position: absolute;
	top: 0;
	right: 0;
	bottom: 0;
	left: 0;
    background-color: rgba(0, 0, 0, 0.3);
    color: #fff;
    display: flex;
    align-items: center;
    justify-content: center;
    font-size: 25px;
	line-height: 1;
    transform: scale(0);
    transition: var(--main-time) var(--transition-style);
}

.amsnetwork-blog-01 > .pic > a:hover::before {
    transform: scale(1);
}

.amsnetwork-blog-01 > .pic img {
    width: 100%;
    display: block;
}

.amsnetwork-blog-01 > .content {
	flex-grow: 1;
    padding: 10px;
	background-color: #eee;
}

.amsnetwork-blog-01 > .content .title {
	margin: 0;
    padding-bottom: 10px;
	font-size: 1.5rem;
    font-weight: 700;
}

.amsnetwork-blog-01 > .content p {
    margin-bottom: 10px;
    display: -webkit-box;
    display: -moz-box;
    display: -ms-box;
    display: -o-box;
    -webkit-line-clamp: 2;
    -moz-line-clamp: 2;
    -ms-line-clamp: 2;
    -o-line-clamp: 2;
    -webkit-box-orient: vertical;
    -moz-box-orient: vertical;
    -ms-box-orient: vertical;
    -o-box-orient: vertical;
    overflow: hidden
}

.amsnetwork-blog-01 > .content .text {
    padding: 10px 0 0;
    display: flex;
    align-items: center;
    justify-content: space-between;
	border-top: 1px solid rgba(0,0,0,.5);
}

.amsnetwork-blog-01 > .content .text span {
    display: block;
    color: var(--main-color);
    padding: 0 10px;
    font-weight: 600
}

.amsnetwork-blog-01 > .content .text a {
    padding: 5px 10px;
    position: relative;
    display: block;
	color: #000;
    font-weight: 600;
	line-height: 1.375;
    width: fit-content;
    border-radius: 10px;

	transition: all ease 300ms;
    -webkit-transition: all ease 300ms;
}

.amsnetwork-blog-01 > .content .text a:hover {
	color: #fff;
    background-color: var(--main-color);
	text-decoration: none;
}
.amsnetwork-blog-01-row{
	margin-bottom: -20px;
}
.amsnetwork-blog-01-row .amsnetwork-blog-01{
	height: calc( 100% - 20px );
}


/* amsnetwork list */
.amsnetwork-list-01{
	margin: 0;
	font-size: 1.375rem;
	line-height: 1.363636;
}
.amsnetwork-list-01 address{
	margin-bottom: 0;
	font-style: italic;
}
.amsnetwork-list-01 li{
	position: relative;
	list-style: none;
	margin-bottom: 25px;
	padding-left: 40px;
}
.amsnetwork-list-01 li:last-child{
	margin-bottom: 0;
}
.amsnetwork-list-01 li > i[class*="fa-"]{
	position: absolute;
    left: 0;
    top: 50%;
    transform: translateY(-50%);
    color: var(--main-color);
}
.amsnetwork-list-01 li a{
	color: currentColor;
}
.amsnetwork-list-01 li a:hover{
	color: var(--main-color);
}


/* amsnetwork-LiveForm-01 */
.amsnetwork-LiveForm-01{
	padding-right: calc( 10% - 15px );
}

/* amsnetwork-ContactUs-01 */
.amsnetwork-ContactUs-01{
	padding-left: calc( 10% - 15px );
}
.amsnetwork-ContactUs-01 > .amsnetwork-list-01{
	padding: 40px 10px 10px;
}


/* amsnetwork-footer */
.amsnetwork-footer-logo{
	margin: 5px 0;
    width: fit-content;
    display: block;
    font-size: 50px;
	line-height: 1.38;
    font-weight: 900;
    color: var(--main-color);
}
.amsnetwork-footer-info-01{
	color: #fff;
}
.amsnetwork-footer-info-01 .title{
	margin: 0;
    padding: 10px 5px;
    color: #fff;
    border-bottom: 1px groove #fff;
}
.amsnetwork-footer-info-01 a{
	color: #cecece;
}
.amsnetwork-footer-info-01 a:hover{
	text-decoration: underline;
}
.amsnetwork-footer-info-01 ul{
	margin: 0;
	padding: 0;

	font-size: 1rem;
	line-height: 1.375;
}
.amsnetwork-footer-info-01 ul li{
	list-style: none;
	margin: 15px 0;
	padding: 5px 10px;
}



.amsnetwork-subscribe-01 {
    display: flex;
    align-items: center;
    justify-content: flex-start;
	margin: 0;
}

.amsnetwork-subscribe-01 li {
    margin: 5px 10px;
	list-style: none;
}

.amsnetwork-subscribe-01 li a {
    width: 50px;
    height: 50px;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 50%;
    border: 2px solid var(--main-color);
    color: var(--main-color);
    transition: var(--main-time) var(--transition-style);
}

.amsnetwork-subscribe-01 li a:hover {
    border: 2px solid #000;
    color: #000;
    background-color: var(--main-color);
}

.amsnetwork-subscribe-01 li a i {
    font-size: 22px;
}